#abgneBlock div.inner, #abgneBlock ul.list, #abgneBlock ul.list li, #abgneBlock .list a:first-child { width:960px; }
#abgneBlock .list img { width:960px; height:160px; }
#abgneBlock { width:100%; overflow:hidden; clear:both; background-color:#224d75; }
#abgneBlock div.inner { margin:0 auto; position:relative; overflow:hidden; }
#abgneBlock ul.list li { float:left; }
#abgneBlock ul.list img { border:0; }
#abgneBlock ul.playerControl { margin:0; padding:0; list-style:none; position:absolute; bottom:5px; right:5px; height:17px; z-index:101; }
#abgneBlock ul.playerControl li { 
	float:left; width:17px; height:17px; cursor:pointer;
	background: url("../../images/en/cir_ctrl.png") no-repeat 0 -50px;
	}
#abgneBlock ul.playerControl li.current { background-position:0 0; }

/* 有script時的設定 */
.abgneBlock_setting div.inner, .abgneBlock_setting ul.list, .abgneBlock_setting ul.list li, .abgneBlock_setting .list a:first-child { height:160px; }
.abgneBlock_setting ul.list { position:absolute; width:9999px !important; }